﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="4" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,city" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="0, 1, 17#8, 0, 9#24, 0, 31#32, 1, 9#35, 15, 25#9, 10, 5#9, 15, 5#35, 15, 5#24, 1, 9" />
  <property name="SleeperVolumeSize" value="11, 5, 24#16, 8, 36#8, 8, 13#17, 7, 36#19, 4, 24#44, 4, 44#26, 4, 44#18, 4, 20#8, 8, 22" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Hospital,1,2,S_-Group_Generic_Zombie,22,27,S_-_Group_Football_Stadium,3,4,S_-_Group_Zom_Badass,18,22,S_-_Group_Zom_Badass_Only,5,6,S_-_Group_Football_Stadium,9,10,S_-_Group_Test_Chamber_Decoy,9,10,S_-_Group_Hospital,7,8,S_Zom_Utility_Worker,7,8" />
  <property name="SleeperVolumeGameStageAdjust" value="250,350,100,200,medium,350,250,250,350" />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="11, 2, 30" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="32, 4, 26" />
      <property name="1" value="32, 4, 27" />
    </property>
    <property class="brBlock">
      <property name="0" value="45, 10, 36" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="844380" />
    <property name="TotalTriangles" value="723212" />
    <property class="BlockEntities">
      <property name="Vertices" value="400299" />
      <property name="Triangles" value="442946" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="339984" />
      <property name="Triangles" value="205691" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="8" />
      <property name="Triangles" value="4" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="46284" />
      <property name="Triangles" value="28656" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="56441" />
      <property name="Triangles" value="43895" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="224" />
      <property name="Triangles" value="112" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1140" />
      <property name="Triangles" value="1908" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>